.input-box{
    height: 70px;
    padding-right: 20px;
    padding-bottom: 20px;
    /* background-color: rgb(206, 201, 201); */
}
.input-box input{
    height: 100%;
    width: 100%;
    text-decoration: none;
    border: solid 1px rgb(224, 224,224);
    border-radius: 5px;
    /* background-color:rgb(230, 230, 230); */
    font-size: 20px;
    padding: 10px;
    color: rgb(87, 87, 87);
}
*::placeholder{
    font-family: 'Lato', sans-serif;
    color:rgb(83, 83, 83);
    font-weight: 500;
}